@import "../../../main-styles";

.main-container {
  display: flex;
  flex-direction: column;
  max-width: 500px;
  margin: 0 auto;
  padding-top: 50px;
}

.notes-list {
  margin-top: 35px;
  margin-bottom: 25px;
}


app-note-card {
  display: block;
  margin-bottom: 25px;
}

.floating-add-button {
  position: fixed;
  bottom: 0;
  width: 500px;
  border-radius: 0;
  box-shadow: 0 0 15px 5px rgba($purple, 0.2);

  height: 68px;
  font-size: 24px;
}
